﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - LMS</title>

    <environment include="Development">
        <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
    </environment>
    <environment exclude="Development">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              asp-fallback-href="~/lib/bootstrap/dist/css/bootstrap.min.css"
              asp-fallback-test-class="sr-only" asp-fallback-test-property="position" asp-fallback-test-value="absolute"
              crossorigin="anonymous"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" />
    </environment>
    <link rel="stylesheet" href="~/css/site.css" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.10/css/select2.min.css" rel="stylesheet" />
    <link href="~/css/select2.min.css" rel="stylesheet" />


</head>
<body bgcolor="#c9c9c9">
    <header>
        <nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-light bg-info border-bottom box-shadow mb-3 font-italic">
            <div class="container">

                <ul class="nav nav-pills bg-info">
                    <li class="nav-item bg-info">
                        <a class="nav-link active bg-info text-white" asp-area="" asp-controller="Home" asp-action="Index">Home</a>
                    </li>
                    <li class="nav-item dropdown bg-info">
                        <a class="nav-link dropdown-toggle text-white bg-info" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Menu</a>
                        <div class="dropdown-menu">

                            <a class="dropdown-item" asp-area="" asp-controller="Home" asp-action="Privacy">
                                <div class="media">
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1">Privacy</h5>
                                    </div>
                                    <img class="d-flex ml-3" src="~/lib/images/Privacy.png" alt="Generic placeholder image" width="50">
                                </div>
                            </a>
                            <a class="dropdown-item" asp-area="" asp-controller="Books" asp-action="Create">
                                <div class="media">
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1">Create Book</h5>
                                    </div>
                                    <img class="d-flex ml-3" src="~/lib/images/CreateBook.png" alt="Generic placeholder image" width="50">
                                </div>
                            </a>
                            <a class="dropdown-item" asp-area="" asp-controller="Authors" asp-action="Create">
                                <div class="media">
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1">Create Author</h5>
                                    </div>
                                    <img class="d-flex ml-3" src="~/lib/images/CreateAuthor.png" alt="Generic placeholder image" width="50">
                                </div>
                            </a>
                            <a class="dropdown-item" asp-controller="Books" asp-action="Index">
                                <div class="media">
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1">Catalog</h5>
                                    </div>
                                    <img class="d-flex ml-3" src="~/lib/images/Catalog.jpg" alt="Generic placeholder image" width="50">
                                </div>
                            </a>
                            <a class="dropdown-item" asp-area="" asp-controller="Notification" asp-action="Index">
                                <div class="media">
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1">Unread messaages</h5>
                                    </div>
                                    <img class="d-flex ml-3" src="~/lib/images/Unread.png" alt="Generic placeholder image" width="50">
                                </div>
                            </a>
                            <a class="dropdown-item" asp-area="" asp-controller="Notification" asp-action="Seen">
                                <div class="media">
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1">Seen messages</h5>
                                    </div>
                                    <img class="d-flex ml-3" src="~/lib/images/SeenMessages.png" alt="Generic placeholder image" width="50">
                                </div>
                            </a>
                            <a class="dropdown-item" asp-area="" asp-controller="Grades" asp-action="Index">
                                <div class="media">
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1">Grades</h5>
                                    </div>
                                    <img class="d-flex ml-3" src="~/lib/images/SeenMessages.png" alt="Generic placeholder image" width="50">
                                </div>
                            </a>
                        </div>
                    </li>
                </ul>
                <partial name="_LoginPartial" />
            </div>
        </nav>
    </header>
    <div class="container">
        <partial name="_CookieConsentPartial" />
        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    </div>

    <footer class="border-top footer text-muted bg-info">
        <div class="container text-white text-decoration-none">
            &copy; CopyRight IriOnWebDesignStudios_AllRigtsReserved.Where(AboutUs => AboutUs.<b><a class="text-white" asp-area="" asp-controller="Home" asp-action="Privacy">ClickHere</a></b>)
        </div>
    </footer>

    <environment include="Development">
        <script src="~/lib/jquery/dist/jquery.js"></script>
        <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.js"></script>
    </environment>
    <environment exclude="Development">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"
                asp-fallback-src="~/lib/jquery/dist/jquery.min.js"
                asp-fallback-test="window.jQuery"
                crossorigin="anonymous"
                integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=">
        </script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js"
                asp-fallback-src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"
                asp-fallback-test="window.jQuery && window.jQuery.fn && window.jQuery.fn.modal"
                crossorigin="anonymous"
                integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o">
        </script>
    </environment>
    <script src="~/js/site.js" asp-append-version="true"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.10/js/select2.min.js"></script>
    <script src="~/js/select2.min.js"></script>

    @RenderSection("Scripts", required: false)
</body>
</html>
